
<!DOCTYPE html>
<!--[if lt IE 7 ]> <html class="ie6"> <![endif]-->
<!--[if IE 7 ]>    <html class="ie7"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie8"> <![endif]-->
<!--[if IE 9 ]>    <html class="ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html class="convention" lang="en-US"> <!--<![endif]-->
<head>
<title>National Convention - Alpha Sigma Tau</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" name="viewport" />   
<link rel="apple-touch-icon-precomposed" sizes="152x152" href="https://alphasigmatau.org/wp-content/themes/AST/images/apple-touch-icon-152x152-precomposed.png">
<link rel="apple-touch-icon-precomposed" sizes="144x144" href="https://alphasigmatau.org/wp-content/themes/AST/images/apple-touch-icon-144x144-precomposed.png">
<link rel="apple-touch-icon-precomposed" sizes="114x114" href="https://alphasigmatau.org/wp-content/themes/AST/images/apple-touch-icon-114x114-precomposed.png">
<link rel="apple-touch-icon-precomposed" sizes="72x72" href="https://alphasigmatau.org/wp-content/themes/AST/images/apple-touch-icon-72x72-precomposed.png">
<link rel="apple-touch-icon-precomposed" href="https://alphasigmatau.org/wp-content/themes/AST/images/apple-touch-icon-precomposed.png">
<link rel="shortcut icon" href="https://alphasigmatau.org/wp-content/themes/AST/images/favicon.ico" type="image/x-icon" />
<link rel="alternate" type="application/rss+xml" title="Alpha Sigma Tau RSS Feed" href="https://alphasigmatau.org/feed/" />
<link href='https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic,800|Oswald:500' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="https://alphasigmatau.org/wp-content/themes/AST/style.css?1612395393" type="text/css" media="all" />
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.0/css/font-awesome.min.css">
<!--[if lt IE 9]><script src="https://alphasigmatau.org/wp-content/themes/AST/js/ie-html5shiv-v3.js"></script><![endif]-->
<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

<!-- Open Graph Meta Tags generated by MashShare 3.8.9 - https://mashshare.net -->
<meta property="og:type" content="article" /> 
<meta property="og:title" content="National Convention" />
<meta property="og:url" content="https://alphasigmatau.org/national-convention/" />
<meta property="og:site_name" content="Alpha Sigma Tau" />
<meta property="article:published_time" content="2017-12-07T14:03:33-05:00" />
<meta property="article:modified_time" content="2024-02-06T14:52:39-05:00" />
<meta property="og:updated_time" content="2024-02-06T14:52:39-05:00" />
<!-- Open Graph Meta Tags generated by MashShare 3.8.9 - https://www.mashshare.net -->
<!-- Twitter Card generated by MashShare 3.8.9 - https://www.mashshare.net -->
<meta name="twitter:card" content="summary">
<meta name="twitter:title" content="National Convention">
<meta name="twitter:description" content="">
<!-- Twitter Card generated by MashShare 3.8.9 - https://www.mashshare.net -->


	<!-- This site is optimized with the Yoast SEO Premium plugin v21.9 (Yoast SEO v21.9.1) - https://yoast.com/wordpress/plugins/seo/ -->
	<meta name="description" content="Every two years, Alpha Sigma Tau holds a National Convention to make impactful leadership and governing decisions, foster meaningful connections, expand an understanding of the Alpha Sigma Tau experience, and celebrate organizational, chapter, and individual achievements." />
	<link rel="canonical" href="https://alphasigmatau.org/national-convention/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="article" />
	<meta property="og:title" content="National Convention" />
	<meta property="og:description" content="Every two years, Alpha Sigma Tau holds a National Convention to make impactful leadership and governing decisions, foster meaningful connections, expand an understanding of the Alpha Sigma Tau experience, and celebrate organizational, chapter, and individual achievements." />
	<meta property="og:url" content="https://alphasigmatau.org/national-convention/" />
	<meta property="og:site_name" content="Alpha Sigma Tau" />
	<meta property="article:publisher" content="https://www.facebook.com/alphasigmatausorority" />
	<meta property="article:modified_time" content="2024-02-06T19:52:39+00:00" />
	<meta property="og:image" content="https://alphasigmatau.org/wp-content/uploads/2020/04/Facebook-Default-Link-Image.png" />
	<meta property="og:image:width" content="1200" />
	<meta property="og:image:height" content="628" />
	<meta property="og:image:type" content="image/png" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@alphasigmatau" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://alphasigmatau.org/national-convention/","url":"https://alphasigmatau.org/national-convention/","name":"National Convention - Alpha Sigma Tau","isPartOf":{"@id":"https://alphasigmatau.org/#website"},"datePublished":"2017-12-07T19:03:33+00:00","dateModified":"2024-02-06T19:52:39+00:00","description":"Every two years, Alpha Sigma Tau holds a National Convention to make impactful leadership and governing decisions, foster meaningful connections, expand an understanding of the Alpha Sigma Tau experience, and celebrate organizational, chapter, and individual achievements.","breadcrumb":{"@id":"https://alphasigmatau.org/national-convention/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://alphasigmatau.org/national-convention/"]}]},{"@type":"BreadcrumbList","@id":"https://alphasigmatau.org/national-convention/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"https://alphasigmatau.org/"},{"@type":"ListItem","position":2,"name":"National Convention"}]},{"@type":"WebSite","@id":"https://alphasigmatau.org/#website","url":"https://alphasigmatau.org/","name":"Alpha Sigma Tau","description":"Defining Excellence","publisher":{"@id":"https://alphasigmatau.org/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://alphasigmatau.org/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://alphasigmatau.org/#organization","name":"Alpha Sigma Tau","url":"https://alphasigmatau.org/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://alphasigmatau.org/#/schema/logo/image/","url":"https://alphasigmatau.org/wp-content/uploads/2016/09/AST-001_HorizontalLogo_FullColor_RGB.jpg","contentUrl":"https://alphasigmatau.org/wp-content/uploads/2016/09/AST-001_HorizontalLogo_FullColor_RGB.jpg","width":2250,"height":538,"caption":"Alpha Sigma Tau"},"image":{"@id":"https://alphasigmatau.org/#/schema/logo/image/"},"sameAs":["https://www.facebook.com/alphasigmatausorority","https://twitter.com/alphasigmatau","https://www.instagram.com/alphasigmatau/","https://www.linkedin.com/groups/1771705/profile","https://www.pinterest.com/alphasigmatau/","https://www.youtube.com/user/alphasigmatau"]}]}</script>
	<!-- / Yoast SEO Premium plugin. -->


<link rel='dns-prefetch' href='//vjs.zencdn.net' />
		<!-- This site uses the Google Analytics by MonsterInsights plugin v8.25.0 - Using Analytics tracking - https://www.monsterinsights.com/ -->
		<!-- Note: MonsterInsights is not currently configured on this site. The site owner needs to authenticate with Google Analytics in the MonsterInsights settings panel. -->
					<!-- No tracking code set -->
				<!-- / Google Analytics by MonsterInsights -->
		<link rel='stylesheet' id='sbi_styles-css' href='https://alphasigmatau.org/wp-content/plugins/instagram-feed-pro/css/sbi-styles.min.css?ver=6.3.5' type='text/css' media='all' />
<link rel='stylesheet' id='wp-block-library-css' href='https://alphasigmatau.org/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='ugb-style-css-v2-css' href='https://alphasigmatau.org/wp-content/plugins/stackable-ultimate-gutenberg-blocks-premium/dist/deprecated/frontend_blocks_deprecated_v2.css?ver=3.12.8' type='text/css' media='all' />
<style id='ugb-style-css-v2-inline-css' type='text/css'>
:root {
			--content-width: 900px;
		}
</style>
<link rel='stylesheet' id='ugb-style-css-premium-v2-css' href='https://alphasigmatau.org/wp-content/plugins/stackable-ultimate-gutenberg-blocks-premium/dist/deprecated/frontend_blocks_deprecated_v2__premium_only.css?ver=3.12.8' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='crp-main-front-style-css' href='https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/css/crp-main-front.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='crp-tc-buttons-css' href='https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/css/crp-tc-buttons.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='crp-font-awesome-css' href='https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/css/fontawesome/font-awesome.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='crp-preloader-css' href='https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/css/crp-preloader.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='crp-lg-css' href='https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/css/viewer/lightgallery/css/lightgallery.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='crp-lg-transitions-css' href='https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/css/viewer/lightgallery/css/lg-transitions.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='crp-zencdn-video-css' href='//vjs.zencdn.net/4.12/video-js.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='crp-captions-css' href='https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/css/crp-captions.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='crp-tiled-layer-css' href='https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/css/crp-tiled-layer.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='crp-hover-css' href='https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/css/crp-hover.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='crp-filters-css' href='https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/css/crp-filters.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='crp-pages-css' href='https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/css/crp-pages.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='crp-owl-css' href='https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/css/viewer/owl-carousel/assets/owl.carousel.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='crp-owl-carousel-css' href='https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/css/viewer/owl-carousel/assets/owl.carousel.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='crp-owl-layout-css' href='https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/css/viewer/owl-carousel/layout.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='crp-owl-animate-css' href='https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/css/viewer/owl-carousel/animate.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='crp-dynamic-style-css' href='http://alphasigmatau.org/wp-content/uploads/grid-kit/styles.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='mashsb-styles-css' href='https://alphasigmatau.org/wp-content/plugins/mashsharer/assets/css/mashsb.min.css?ver=3.8.9' type='text/css' media='all' />
<style id='mashsb-styles-inline-css' type='text/css'>
.mashsb-count {color:#cccccc;}@media only screen and (min-width:568px){.mashsb-buttons a {min-width: 177px;}}
</style>
<link rel='stylesheet' id='gks-tc-buttons-css' href='https://alphasigmatau.org/wp-content/plugins/yoo-slider/css/gks-tc-buttons.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='gks-font-awesome-css' href='https://alphasigmatau.org/wp-content/plugins/yoo-slider/css/fontawesome/font-awesome.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='gks-owl-carousel-css' href='https://alphasigmatau.org/wp-content/plugins/yoo-slider/css/viewer/owl-carousel/assets/owl.carousel.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='gks-owl-layout-css' href='https://alphasigmatau.org/wp-content/plugins/yoo-slider/css/viewer/owl-carousel/layout.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='gks-owl-animate-css' href='https://alphasigmatau.org/wp-content/plugins/yoo-slider/css/viewer/owl-carousel/animate.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='gks-main-front-css' href='https://alphasigmatau.org/wp-content/plugins/yoo-slider/css/gks-main-front.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='fancy3css-css' href='https://alphasigmatau.org/wp-content/themes/AST/js/fancybox3/jquery.fancybox.css?ver=6.4.3' type='text/css' media='all' />
<script type="text/javascript" id="ugb-block-frontend-js-v2-js-extra">
/* <![CDATA[ */
var stackable = {"restUrl":"https:\/\/alphasigmatau.org\/wp-json\/"};
/* ]]> */
</script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/stackable-ultimate-gutenberg-blocks-premium/dist/deprecated/frontend_blocks_deprecated_v2.js?ver=3.12.8" id="ugb-block-frontend-js-v2-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/stackable-ultimate-gutenberg-blocks-premium/dist/deprecated/frontend_blocks_deprecated_v2__premium_only.js?ver=3.12.8" id="ugb-block-frontend-js-premium-v2-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/gkit-winready.js?ver=6.4.3" id="gkit-winready-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/gkit-pkg.js?ver=6.4.3" id="gkit-pkg-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/crp-helper.js?ver=6.4.3" id="crp-helper-js-js"></script>
<script type="text/javascript" id="mashsb-js-extra">
/* <![CDATA[ */
var mashsb = {"shares":"0","round_shares":"1","animate_shares":"0","dynamic_buttons":"0","share_url":"https:\/\/alphasigmatau.org\/national-convention\/","title":"National+Convention","image":null,"desc":"","hashtag":"","subscribe":"content","subscribe_url":"","activestatus":"1","singular":"1","twitter_popup":"1","refresh":"0","nonce":"eb5537689b","postid":"11052","servertime":"1711662624","ajaxurl":"https:\/\/alphasigmatau.org\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/mashsharer/assets/js/mashsb.min.js?ver=3.8.9" id="mashsb-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/yoo-slider/js/gks-main-front.js?ver=6.4.3" id="gks-main-front-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/yoo-slider/js/gks-helper.js?ver=6.4.3" id="gks-helper-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/yoo-slider/js/froogaloop2.min.js?ver=6.4.3" id="gks-froogaloop2-min-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/yoo-slider/js/viewer/owl-carousel/owl.carousel.js?ver=6.4.3" id="gks-owl-carousel-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/yoo-slider/js/gks-user-scripts.js?ver=6.4.3" id="gks-user-scripts-js"></script>
<link rel="https://api.w.org/" href="https://alphasigmatau.org/wp-json/" /><link rel="alternate" type="application/json" href="https://alphasigmatau.org/wp-json/wp/v2/pages/11052" /><link rel='shortlink' href='https://alphasigmatau.org/?p=11052' />
<link rel="alternate" type="application/json+oembed" href="https://alphasigmatau.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Falphasigmatau.org%2Fnational-convention%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://alphasigmatau.org/wp-json/oembed/1.0/embed?url=https%3A%2F%2Falphasigmatau.org%2Fnational-convention%2F&#038;format=xml" />
<!-- Snap Pixel Code -->
<script type='text/javascript'>
(function(e,t,n){if(e.snaptr)return;var a=e.snaptr=function()
{a.handleRequest?a.handleRequest.apply(a,arguments):a.queue.push(arguments)};
a.queue=[];var s='script';r=t.createElement(s);r.async=!0;
r.src=n;var u=t.getElementsByTagName(s)[0];
u.parentNode.insertBefore(r,u);})(window,document,
'https://sc-static.net/scevent.min.js');

snaptr('init', '575ecddd-9afb-4e5a-8eda-8b6eab58584a', {
'user_email': '__INSERT_USER_EMAIL__'
});

snaptr('track', 'PAGE_VIEW');

</script>
<!-- End Snap Pixel Code -->
<meta name="tec-api-version" content="v1"><meta name="tec-api-origin" content="https://alphasigmatau.org"><link rel="alternate" href="https://alphasigmatau.org/wp-json/tribe/events/v1/" />		<!-- Facebook Pixel Code -->
		<script>
			var aepc_pixel = {"pixel_id":"789566278070686","user":{},"enable_advanced_events":"yes","fire_delay":"0","can_use_sku":"yes"},
				aepc_pixel_args = [],
				aepc_extend_args = function( args ) {
					if ( typeof args === 'undefined' ) {
						args = {};
					}

					for(var key in aepc_pixel_args)
						args[key] = aepc_pixel_args[key];

					return args;
				};

			// Extend args
			if ( 'yes' === aepc_pixel.enable_advanced_events ) {
				aepc_pixel_args.userAgent = navigator.userAgent;
				aepc_pixel_args.language = navigator.language;

				if ( document.referrer.indexOf( document.domain ) < 0 ) {
					aepc_pixel_args.referrer = document.referrer;
				}
			}

						!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
				n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
				n.push=n;n.loaded=!0;n.version='2.0';n.agent='dvpixelcaffeinewordpress';n.queue=[];t=b.createElement(e);t.async=!0;
				t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
				document,'script','https://connect.facebook.net/en_US/fbevents.js');
			
						fbq('init', aepc_pixel.pixel_id, aepc_pixel.user);

							setTimeout( function() {
				fbq('track', "PageView", aepc_pixel_args);
			}, aepc_pixel.fire_delay * 1000 );
					</script>
		<!-- End Facebook Pixel Code -->
		
</head>
<body id="bodywrap" class="page-template page-template-page-templates page-template-convention-home page-template-page-templatesconvention-home-php page page-id-11052 page-parent tribe-no-js unknown">	
	<header class="convention-header" role="banner">
		<div class="chead-top">
			<div class="row">
				<div class="twelve columns">
					<a href="https://alphasigmatau.org" class="site-logo" title="Alpha Sigma Tau Homepage" target="_blank"><img src="https://alphasigmatau.org/wp-content/themes/AST/images/alpha-sigma-tau@2x.png" alt="Alpha Sigma Tau logo"></a>  
					<nav class="conv-sub-links">
																	
						<ul class="inbl">
							<li><a href="https://www.astemeraldboutique.com/" target="_blank">Shop</a> | </li>
							<li><a href="https://alphasigmatau.org/foundation/give-now/" target="_blank">Donate</a></li>						
							<li><a href="#conventionmodal" class="button fancybox">Register</a></li>						
						</ul>									
					</nav>					
				</div>	
			</div>
		</div>
						
		<div class="convention-hero" style="background-image:url('https://alphasigmatau.org/wp-content/uploads/2021/09/Portsmouth_Header_Night.png');">
			<img src="http://alphasigmatau.org/wp-content/uploads/2023/09/2024-Convention-Logo.png" alt="National Convention 2024 logo" class="aligncenter" />
		</div>
		<div class="chead-bot pat-dg">		
			<div class="row">	
				<div id="nav-mobile-togg">Menu <i class="fa fa-fw fa-bars"></i></div>												
				<nav class="convention-nav main-nav" role="navigation">
					<ul>
						<li class="conv-about"><a href="https://alphasigmatau.org/national-convention/about/">About</a></li>
						<li class="conv-schedule"><a href="https://alphasigmatau.org/national-convention/event-details/">Event Details</a></li>
						<li class="conv-hotel"><a href="https://alphasigmatau.org/national-convention/plan/">Plan Your Experience</a></li>
						<li class="conv-awards"><a href="https://alphasigmatau.org/national-convention/get-involved/">Get Involved</a></li>						
					</ul>
				</nav>
			</div>
		</div>	
		
		
	</header>
	
	<main role="main">	
		<article class="convention-home-content">
			<div class="row">					
				<div class="ten columns centered tcenter main-content p-content">	
					<hgroup>
						<h1>Alpha Sigma Tau 45th National Convention</h1>
						<h2>Portsmouth/Norfolk, Virginia | June 20-23, 2024</h2>						
					</hgroup>
										<a href="#conventionmodal" class="fancybox button conv-button">Register Now</a>			
						
					
				</div>			
			</div><!-- /row -->		
			<div class="content-bar">
				<div class="row">
					<div class="six columns">						
						<h2 style="text-align: left">Celebrate 125 Years of Sisterhood at Convention!</h2>
<p>We have a remarkable milestone ahead of us! Join our in-person 125th Anniversary celebration at Convention!</p>
<p>Save the date and stay tuned for registration details.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
				
					</div>
					<div class="six columns">						
						<h2 id="h-health-and-safety-regarding-covid-19"><strong>Registration Now Open!</strong></h2>
<p>Registration is now open—<a href="https://alphasigmatau.org/national-convention/plan/">register today and start planning your trip to Virginia</a>!</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
		
					</div>
				</div>
			</div>
		</article>
	
		<section class="convention-grid">									
									
				<ul>				   
			         							
			            <li><img src="https://alphasigmatau.org/wp-content/uploads/2018/06/Screenshot-19.png" alt="" /></li>					    
			         							
			            <li><img src="https://alphasigmatau.org/wp-content/uploads/2021/08/Convention-3.png" alt="Group of three women in the 1960s at Convention holding a 3-ft book with AΣΤ letters on it." /></li>					    
			         							
			            <li><img src="https://alphasigmatau.org/wp-content/uploads/2021/08/Convention-2.png" alt="Young woman focuses on work during an educational session at Convention." /></li>					    
			         							
			            <li><img src="https://alphasigmatau.org/wp-content/uploads/2021/08/Convention-1.png" alt="Large group of women standing outside together, posed, at an Alpha Sigma Tau Convention in 1939." /></li>					    
			        				</ul>
							
		</section>
	</main>
<div id="conventionmodal" style="display:none;" data-fancybox-type="inline">
	<div class="fancy-signup-inner">		
		<div class="signup-form">
			<h1 style="text-align: center;"><b>Let&#8217;s celebrate Sisterhood!</b></h1>
<p style="text-align: center;"><strong>We&#8217;re excited you will be joining us for AΣΤ&#8217;s 45th National Convention in Portsmouth/Norfolk, Virginia! </strong></p>
<p style="text-align: center;"><a class="button conv-button" href="https://officerportal.alphasigmatau.org/EventRegistration/EventReg_AST/Convention/Convention.aspx" target="_blank" rel="noopener">reGISTER NOW!</a></p>
<p style="text-align: center;"><em><span style="font-weight: 400;">Questions?  Email <a href="mailto:headquarters@alphasigmatau.org">headquarters@alphasigmatau.org</a> or call 317-613-7575.</span></em></p>
		</div>		
	</div>
</div>	<footer class="site-footer">    
		<section class="foot-contact content-bar foot-shad">
			<div class="row">
				<div class="seven columns">
					<h5>Alpha Sigma Tau Sorority</h5>
					<p>3334 FOUNDERS ROAD | INDIANAPOLIS, IN 46268<br />
					Phone: <a href="tel:317-613-7575">317-613-7575</a> <br />
					<a href="mailto:headquarters@alphasigmatau.org" target="_blank">headquarters@alphasigmatau.org</a></p>
				</div>
				<div class="five columns tright">
					<h5>Stay In Touch</h5>
					<ul class="social-icons inbl">			
						<li><a target="_blank" href="https://www.facebook.com/alphasigmatausorority"><span class="fa-stack fa-lg"><i class="fa fa-circle-thin fa-stack-2x"></i><i class="fa fa-facebook fa-stack-1x "></i></span></a></li>	
						<li><a target="_blank" href="https://twitter.com/alphasigmatau"><span class="fa-stack fa-lg"><i class="fa fa-circle-thin fa-stack-2x"></i><i class="fa fa-twitter fa-stack-1x "></i></span></a></li>
						<li><a target="_blank" href="https://www.linkedin.com/groups/1771705/profile"><span class="fa-stack fa-lg"><i class="fa fa-circle-thin fa-stack-2x"></i><i class="fa fa-linkedin fa-stack-1x "></i></span></a></li>
						<li><a target="_blank" href="https://www.pinterest.com/alphasigmatau/"><span class="fa-stack fa-lg"><i class="fa fa-circle-thin fa-stack-2x"></i><i class="fa fa-pinterest fa-stack-1x "></i></span></a></li>		
						<li><a target="_blank" href="http://instagram.com/alphasigmatau/"><span class="fa-stack fa-lg"><i class="fa fa-circle-thin fa-stack-2x"></i><i class="fa fa-instagram fa-stack-1x "></i></span></a></li>
						<li><a target="_blank" href="https://www.snapchat.com/add/alphasigmatau"><span class="fa-stack fa-lg"><i class="fa fa-circle-thin fa-stack-2x"></i><i class="fa fa-snapchat-ghost fa-stack-1x "></i></span></a></li>
					</ul>
				</div>
			</div>
		</section>
		<section class="foot-logos content-bar tcenter">
			<div class="row">
				<div class="twelve columns">
					<ul class="inbl">
						<li><a href="https://alphasigmatau.org"><img src="https://alphasigmatau.org/wp-content/uploads/2023/10/Alpha-Sigma-Tau-Sorority-footer-Logo.png" alt="Alpha Sigma Tau logo" /></a></li>
						<li><a href="https://alphasigmatau.org/foundation/"><img src="https://alphasigmatau.org/wp-content/uploads/2023/10/Alpha-Sigma-Tau-Foundation-footer-Logo.png" alt="Alpha Sigma Tau National Foundation logo" /></a></li>
						<li><a href="https://www.astemeraldboutique.com/" target="_blank"><img src="https://alphasigmatau.org/wp-content/themes/AST/images/foot-emerald-boutique-logo.png" alt="Alpha Sigma Tau Emerald Boutique logo" /></a></li>
					</ul>
				</div>
			</div>
		</section>
		<section class="foot-bottom pat-dg tcenter content-bar">
			<div class="row">
				<div class="twelve columns">
					<nav class="foot-nav" role="navigation">
						<ul id="menu-footer-navigation" class="menu"><li id="menu-item-20639" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-20639"><a href="https://alphasigmatau.org/sharemythoughts/">Share News</a></li>
<li id="menu-item-16226" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-16226"><a href="https://alphasigmatau.org/alumnae/updatemyinfo/">Update My Information</a></li>
<li id="menu-item-16228" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-16228"><a target="_blank" rel="noopener" href="http://astconnect.alphasigmatau.org/AlumUpdates/AlumUpdates.aspx#new_tab">Find Lost Sisters</a></li>
<li id="menu-item-16224" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-16224"><a href="https://alphasigmatau.org/about/our-brand/">Brand</a></li>
<li id="menu-item-17185" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-17185"><a href="https://alphasigmatau.org/careers/">Careers</a></li>
</ul>					</nav>
					<p class="copyright">&copy; 2024 Alpha Sigma Tau. All rights reserved. <a href="/privacy-policy/">Privacy Policy</a></p>   
				</div>
			</div>
		</section>
	</footer>  

 			<noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=789566278070686&amp;ev=PageView&amp;noscript=1"/></noscript>
			<script>requestAnimationFrame(() => document.body.classList.add( "stk--anim-init" ))</script>		<script>
		( function ( body ) {
			'use strict';
			body.className = body.className.replace( /\btribe-no-js\b/, 'tribe-js' );
		} )( document.body );
		</script>
		<!-- Custom Feeds for Instagram JS -->
<script type="text/javascript">
var sbiajaxurl = "https://alphasigmatau.org/wp-admin/admin-ajax.php";

</script>
<script> /* <![CDATA[ */var tribe_l10n_datatables = {"aria":{"sort_ascending":": activate to sort column ascending","sort_descending":": activate to sort column descending"},"length_menu":"Show _MENU_ entries","empty_table":"No data available in table","info":"Showing _START_ to _END_ of _TOTAL_ entries","info_empty":"Showing 0 to 0 of 0 entries","info_filtered":"(filtered from _MAX_ total entries)","zero_records":"No matching records found","search":"Search:","all_selected_text":"All items on this page were selected. ","select_all_link":"Select all pages","clear_selection":"Clear Selection.","pagination":{"all":"All","next":"Next","previous":"Previous"},"select":{"rows":{"0":"","_":": Selected %d rows","1":": Selected 1 row"}},"datepicker":{"dayNames":["Sunday","Monday","Tuesday","Wednesday","Thursday","Friday","Saturday"],"dayNamesShort":["Sun","Mon","Tue","Wed","Thu","Fri","Sat"],"dayNamesMin":["S","M","T","W","T","F","S"],"monthNames":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthNamesShort":["January","February","March","April","May","June","July","August","September","October","November","December"],"monthNamesMin":["Jan","Feb","Mar","Apr","May","Jun","Jul","Aug","Sep","Oct","Nov","Dec"],"nextText":"Next","prevText":"Prev","currentText":"Today","closeText":"Done","today":"Today","clear":"Clear"}};/* ]]> */ </script><script type="text/javascript" src="https://alphasigmatau.org/wp-includes/js/jquery/ui/core.min.js?ver=1.13.2" id="jquery-ui-core-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-includes/js/jquery/ui/mouse.min.js?ver=1.13.2" id="jquery-ui-mouse-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-includes/js/jquery/ui/resizable.min.js?ver=1.13.2" id="jquery-ui-resizable-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-includes/js/jquery/ui/draggable.min.js?ver=1.13.2" id="jquery-ui-draggable-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-includes/js/jquery/ui/controlgroup.min.js?ver=1.13.2" id="jquery-ui-controlgroup-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-includes/js/jquery/ui/checkboxradio.min.js?ver=1.13.2" id="jquery-ui-checkboxradio-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-includes/js/jquery/ui/button.min.js?ver=1.13.2" id="jquery-ui-button-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-includes/js/jquery/ui/dialog.min.js?ver=1.13.2" id="jquery-ui-dialog-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/crp-main-front.js?ver=6.4.3" id="crp-main-front-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/crp-social.js?ver=6.4.3" id="crp-social-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/crp-preloader.js?ver=6.4.3" id="crp-preloader-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/froogaloop2.min.js?ver=6.4.3" id="froogaloop2-min-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/crp-rater.js?ver=6.4.3" id="crp-rater-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/viewer/crp-lightgallery.js?ver=6.4.3" id="crp-lg-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/viewer/lightgallery-modules/lg-fullscreen.js?ver=6.4.3" id="crp-lg-module-fullscreen-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/viewer/lightgallery-modules/lg-thumbnail.js?ver=6.4.3" id="crp-lg-module-thumbnail-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/viewer/lightgallery-modules/lg-video.js?ver=6.4.3" id="crp-lg-module-video-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/viewer/lightgallery-modules/lg-autoplay.js?ver=6.4.3" id="crp-lg-module-autoplay-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/viewer/lightgallery-modules/lg-zoom.js?ver=6.4.3" id="crp-lg-module-zoom-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/viewer/lightgallery-modules/lg-hash.js?ver=6.4.3" id="crp-lg-module-hash-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/viewer/lightgallery-modules/lg-share.js?ver=6.4.3" id="crp-lg-module-share-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/viewer/lightgallery-modules/lg-pager.js?ver=6.4.3" id="crp-lg-module-pager-js-js"></script>
<script type="text/javascript" src="//vjs.zencdn.net/4.12/video.js?ver=6.4.3" id="crp-zencdn-video-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/crp-layer.js?ver=6.4.3" id="crp-layer-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/premium/modules/layer/crp-module-layer.js?ver=6.4.3" id="crp-module-layer-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/premium/modules/layer/crp-styles-module-layer.js?ver=6.4.3" id="gkit-styles-module-layer-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/grid-kit-premium/js/viewer/owl-carousel/owl.carousel.js?ver=6.4.3" id="crp-owl-carousel-js-js"></script>
<script type="text/javascript" src="http://alphasigmatau.org/wp-content/uploads/grid-kit/scripts.js?ver=6.4.3" id="crp-dynamic-js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/themes/AST/js/modernizr.foundation.js?ver=1" id="modernizr-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/themes/AST/js/jquery.fitvids.js?ver=1" id="fitvid-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/themes/AST/js/fancybox3/jquery.fancybox.min.js?ver=1" id="fancybox3-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/themes/AST/js/functions.js?ver=20200812" id="myfunctions_js-js"></script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/page-links-to/dist/new-tab.js?ver=3.3.7" id="page-links-to-js"></script>
<script type="text/javascript" id="aepc-pixel-events-js-extra">
/* <![CDATA[ */
var aepc_pixel_events = {"custom_events":{"AdvancedEvents":[{"params":{"login_status":"not_logged_in","post_type":"page","object_id":11052,"object_type":"page"}}]},"api":{"root":"https:\/\/alphasigmatau.org\/wp-json\/","nonce":"aeabf678d1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://alphasigmatau.org/wp-content/plugins/pixel-caffeine/build/frontend.js?ver=2.3.3" id="aepc-pixel-events-js"></script>

 
<div id="signinmodal" style="display:none;" data-fancybox-type="inline">
	<div class="fancy-signup-inner">		
		<div class="signup-form">
			<h4>Log into your AΣT account!</h4>
<p><em>Update your info, connect with Sisters, and more!</em></p>
<p>Log into AΣT Connect, Officer Portal, or the Learning Lounge here using your AΣT username and password.<br />
Don’t have an account yet? <a href="https://astconnect.alphasigmatau.org/Account/ClaimAccount/ClaimAccount.aspx" target="_blank" rel="noopener">SIGN UP</a>.</p>
<p><a href="http://astconnect.alphasigmatau.org/Account/ForgotCredentials/ForgotCredentials.aspx" target="_blank" rel="noopener">Click here if you forgot your username or password.</a></p>
			<div class="signup-success" style="display:none;">
				<p>Success! Please proceed below.</p>
				<a href="" target="_blank" class="ext-signuplink button bgyellow" style="display:none;">Go to A&#931;T Connect</a>
				<a href="" target="_blank" class="officer-signuplink button bgyellow" style="display:none;">Go to Officer Portal</a>	
				<a href="" target="_blank" class="learn-link button bgyellow" style="display:none;">Go to Learning Lounge</a>
			</div>	
			<p class="signup-error error" style="display:none;">Sorry there was a problem with your credentials.</p>		
			<form action="" method="post" class="">						
				<input type="text" name="username" class="" id="astuser" placeholder="Username" />
				<input type="password" name="password" id="astpass" placeholder="Password" />
				<input type="submit" value="Sign In" name="signin" class="button bgyellow" id="astsignin">       
				<div class="spinner" style="display:none"><i class="fa fa-spinner fa-pulse"></i></div> 
				<input type="hidden" name="do_external_login" value="1" />
			</form>	
		</div>		
	</div>
</div>
  

</body>
</html>
